Sat, 16 Jan 2021 01:24:35 UTC | login

Information for RPM lz4-devel-r131-2.el7.x86_64.rpm

ID46499
Namelz4-devel
Versionr131
Release2.el7
Epoch
Archx86_64
SummaryDevelopment library for lz4
DescriptionThis package contains the header(.h) and library(.so) files required to build applications using liblz4 library.
Build Time2016-02-12 22:40:57 GMT
Size17560
8b1862ce44f9d07a42089adefbc4a9d7
LicenseBSD
Buildrootcloud7-openstack-common-el7-build-11193-15016
Provides
lz4-devel = r131-2.el7
lz4-devel(x86-64) = r131-2.el7
pkgconfig(liblz4) = 131
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
liblz4.so.1()(64bit)
lz4(x86-64) = r131-2.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/lz4.h18830
/usr/include/lz4frame.h15535
/usr/include/lz4hc.h9618
/usr/lib64/liblz4.so15
/usr/lib64/pkgconfig/liblz4.pc379
/usr/share/doc/lz4-devel-r1314096
/usr/share/doc/lz4-devel-r131/LICENSE1310
Component of
1 through 8 of 8
Buildroot descending sort Created State
cloud7-openstack-common-el7-build-51563-175577 2018-10-15 16:25:28 expired
cloud7-openstack-common-el7-build-29826-42364 2017-07-25 01:18:05 expired
cloud7-openstack-common-el7-build-29824-42364 2017-07-25 01:07:44 expired
cloud7-openstack-common-el7-build-29683-42149 2017-07-19 19:51:53 expired
cloud7-openstack-common-el7-build-29679-42149 2017-07-19 19:25:36 expired
cloud7-openstack-common-el7-build-26664-37156 2017-03-16 20:08:38 expired
cloud7-openstack-common-el7-build-26376-36542 2017-03-13 22:09:52 expired
cloud7-openstack-common-el7-build-11195-15028 2016-02-12 22:49:30 expired